spring:  
  application:
    name: discovery-service
  profiles:
    active: local
  cloud:
    config:
      failFast: false
      uri: https://user:password@bofugroup-config.herokuapp.com
      
      